Loading...
Searching...
No Matches
apr_fnmatch.h File Reference

APR FNMatch Functions. More...

`#include "apr_errno.h"`
`#include "apr_tables.h"`
Include dependency graph for apr_fnmatch.h:

Go to the source code of this file.

## Macros

#define | APR_FNM_NOMATCH 1
#define | APR_FNM_NOESCAPE 0x01
#define | APR_FNM_PATHNAME 0x02
#define | APR_FNM_PERIOD 0x04
#define | APR_FNM_CASE_BLIND 0x08

## Functions

apr_status_t | apr_fnmatch (const char *pattern, const char *strings, int flags)
int | apr_fnmatch_test (const char *pattern)
apr_status_t | apr_match_glob (const char *dir_pattern, apr_array_header_t **result, apr_pool_t *p)

## Detailed Description

APR FNMatch Functions.